.sp440, .sp360, .sp375{display:none}

@media screen and (min-width: 751px) {
a[href^="tel:"]{pointer-events: none;}
.sp{display:none}
	.btn a:hover {background-color: var(--mcolor);color: #fff;background-image: url("../images/ic_arr_white.svg");}
	.mv_news_list a:hover .ttl, .sec14_list a:hover .ttl {color: var(--scolor);}
	.h_right_btn li.tel:hover .h_right_btn_tel_info {left: -370px;opacity: 1;}
	.hamburger:hover {background-color: var(--txt);}
	.nav_list .sub ul li a:hover, .nav_list>li>a:hover {color: var(--scolor);}
	.sec09_main_info dt:hover {background-color: var(--blue);color: #fff;}
	.sec09_main_info dt:hover:before, .sec09_main_info dt:hover:after {background: #fff;}
.sec14_tab li:hover {background-color: var(--mcolor);border-color: var(--mcolor);color: #fff;}
	.to_top:hover {background-color: #ECF6FF;}
	.sec08_bnr1 a:hover, .sec08_bnr2 a:hover, .sec07_list li a:hover {opacity: 0.7;}
}

@media screen and (min-width: 751px) and (max-width: 1800px){
.mv_img_main { margin-right: 50px; }
#wrapper { padding-right: 154px; }
}
@media screen and (min-width: 751px) and (max-width: 1500px){
	header, .mv_img {padding-left: 30px;}

}
@media screen and (min-width: 751px) and (max-width: 1400px){
	#logo { width: 750px;margin-bottom: 6px; }
	.h_txt li { font-size: 20px; height: 60px; width: 210px; margin-right: 10px; }
	.h_txt li:nth-child(3) { font-size: 18px; }
	.h_txt li:nth-child(3) .lager, .h_txt li:nth-child(3) .mid { font-size: 20px; }
	.mv { padding-top: 20px; height: calc(100% - 154px); }
	.mv_news { width: 600px; padding: 15px 30px 15px; height: 140px; }
	.mv_news .btn { right: 20px; bottom: 30px; }
	.mv_img {width: calc(100% - 530px);}
	.mv_img_main { margin-right: 30px; }
	.mv_img_list { margin-top: 5px; }
	#wrapper { padding-right: 120px; }
	.btn.btn_small a { width: 160px; background-position: right 15px center; }
	.mv_news_list { width: 380px; }
	.sec01 {padding-top: 20px;}
	.sec01_top_img { height: 330px; display: flex; justify-content: center; align-items: center; overflow: hidden; border-top-left-radius: 30px; border-top-right-radius: 30px; }
	.sec01_ttl {margin-bottom: 15px;}
	.sec01_list {margin-bottom: 30px;}
	.sec01_txt {height: 100px;}
	.h_right_btn_tel_info { background-size: 220px auto; }
	.nav_list>li:nth-child(1), .nav_list>li:nth-child(2) { margin-right: 80px; }
}
@media screen and (min-width: 751px) and (max-width: 1300px){
#logo {width: 700px;}
}

/* screen-min:750px */
@media screen and (max-width: 750px) {
img{max-width:100%; height: auto;}
.swap img{width:auto;}
#wrapper,
header,
main,
footer,
.inner{width:100%!important;min-width:unset!important}
.pc{display:none!important}
#wrapper { display: block; padding: 0; }
/*=====================================================
                      C U S T O M
======================================================*/
.box_fixed { position: relative; background: #fff; padding: 0; }
/*============ HEADER ============*/
.h_right_btn, .h_txt {display: none;}
.h_right { width: 100%; height: auto; right: 0; display: flex; justify-content: space-between; align-items: center; padding-left: 10px;position: absolute;transition: all 0.3s;}
.h_right.fixed {background: rgba(255, 255, 255, 0.4);backdrop-filter: blur(15px); -webkit-backdrop-filter: blur(15px); border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;position: fixed;}
.logo_sp {margin: 0;opacity: 0;visibility: hidden;transition: all 0.3s;}
.h_right.fixed .logo_sp {opacity: 1;visibility: visible;}
.h_right.fixed .hamburger {background: transparent;color: #95886A;}
.h_right.fixed .hamburger-inner, .h_right.fixed .hamburger-inner::after, .h_right.fixed .hamburger-inner::before {background-color: #95886A;}
.hamburger { width: 56px; height: 56px; font-size: 12px;border-bottom-left-radius: 5px; }
.hamburger-box { width: 34px; height: 12px; }
.h_inner {display: block;}
h1 { width: calc(100% - 46px); -webkit-line-clamp: 2; margin: 0 0 23px;}
#logo { text-align: center; margin: 0 auto}
#logo img {width: 250px;}
.h_box { position: absolute; z-index: 5; top: 0; left: 0; padding: 10px 20px; }
.nav_main { mask-image: none; height: auto;padding: 0; }
.nav_ttl {display: none;}
.nav_list { display: block; }
.nav_list .sub ul { display: block; margin: 19px 0 0; height: auto!important; }
.nav_list>li:nth-child(2) {width: 100%;margin: 0 0 35px;}
.nav_list>li:nth-child(1) { margin: 0 0 35px; }
.nav_list>li>a, .nav_list>li>span, .nav_list .sub ul li a { display: block; }
nav {overflow: auto;background: #F8F7F1;padding: 54px 0}
.nav_list>li:nth-child(3) { width: 100%; }
.nav_list .sub ul li:nth-child(-n+ 4) { margin-right: 0; }
/*============ Main ============*/
main{margin: 0;border-radius: 0;}

/* MAIN VISUAL */
.mv {display: none;}
/* sec01 */
.sec01_top_img {position: relative;}
.sec01_top_img img {width: 100%;}
.sec01_top_img:before {content: '';position: absolute;width: 100%;height: 70vw;background: url("../images/sec01_mask.png") repeat-x top -12vw center/375px auto;pointer-events: none;}
.sec01 {padding-top: 65px;}
.sec01_txt.sp { font-size: 20px; line-height: 1.5em; }
.sec01_txt.sp .lager { font-size: 140%;}
.sec01_txt:nth-child(1) {width: 100%;margin-bottom: 16px;height: 60px;}
.sec01_list {padding: 0 10px;margin-bottom: 0;}
/* sec02 */
.sec02 {background: #ECF6FF; background: linear-gradient(180deg, rgba(236, 246, 255, 1) 50%, rgba(169, 204, 235, 1) 75%, rgba(145, 188, 227, 1) 100%);-webkit-mask-image: url("../images/sec02_mask.png"); mask-image: url("../images/sec02_mask.png"); mask-repeat: no-repeat;mask-size: 100% 100%; padding-bottom: 61.34vw;}
.sec02_ttl { max-width: 355px; margin: 0 auto 19px; }
.sec01_main { max-width: 335px; margin: 0 auto 29px; }
	.sec02_calendar_img img {width: 100%;}
	.sec02_calendar {max-width: 335px;margin: 0 auto 27px;}
	.sec01_add {max-width: 335px;margin: 0 auto 24px;}
	.sec01_map {max-width: 335px;margin: 0 auto 4px;}
	.sec01_map_info {max-width: 335px;margin: 0 auto 53px;}
/* sec03 */
	.sec03 {position: relative;margin-top: -42.14vw;}
	.sec03_top_img img {width: 100%;}
	.sec03_main_list { max-width: 335px; margin: 0 auto; }
	.sec13_list dt .ttl { width: 12vw; top: 5.3vw; font-size: 4.8vw; padding: 3.2vw 0; }
/* sec04 */
	.sec04_img img {width: 100%;}
/* sec05 */
	.sec05_main_list {max-width: 335px;margin: 0 auto 36px;}
	.sec05 {padding: 36.3vw 0 166px;}	
/* sec06 */
	.sec06 {margin-top: -94px;}
	.sec06_img img {width: 100%;}
	.sec06_list { max-width: 335px; margin: 0 auto 43px; }
	.sec12_item:nth-child(6):after {top: -80vw;height: 172vw;}
/* sec07 */
	.sec07 {padding-bottom: calc(66px + 10.6vw);}
/* sec08 */
	.sec08:before {top: -10.4vw;height: 10.6vw;mask-size: 100% auto;}
	.sec08_img img, .sec08_ttl_img img {width: 100%;}
	.sec08_bnr1 { max-width: 335px; margin: 0 auto 40px; }
	.sec08_bnr2 { max-width: 335px; margin: 0 auto; }
/* sec09 */
	.sec09_ttl {max-width: 335px;margin: 0 auto 33px;}
	.sec09_list { max-width: 335px; margin: 0 auto; }
	.twentytwenty-wrapper {max-width: 315px;margin: 0 auto 24px;}
	.sec09_main_info {max-width: 315px;margin: 0 auto 48px;}
/* sec10 */
	.sec10 {padding-bottom: 61.34vw;}
	.sec10_img img, .sec10_ttl_img img {width: 100%;}
/* sec11 */
	.sec11:before { height: 75vw; margin: -37.6vw 0 -21vw; }
/* sec12 */
	.sec12 {background-position: top -32vw center;}
	.sec12_item_img {width: calc(100vw - 75px);}
	.sec12_item_img img {width: 100%;}
	.sec12_item:nth-child(4):after {top: -80vw;height: 172vw;}
	.sec12_item:nth-child(5) .sec12_item_img {width: calc(100% + 40px);}
/* sec13 */
	.sec13_list dt img {width: 100%;}
/* sec14 */
/* sec15 */
	.sec15 .inner {width: 375px!important;max-width: 100%!important;}
	

/*============ FOOTER ============*/
footer { margin: 13.5vw 0 0; padding-bottom: 90px; }
footer:before { top: -13.5vw; }
	.ft_txt {max-width: 315px;margin: 0 auto 34px;}
	.ft_add {max-width: 335px;margin: 0 auto 29px;}
	footer .sec02_calendar {max-width: 335px;margin: 0 auto 31px;}
	footer .sec01_map {max-width: 335px;margin: 0 auto 6px;}
	footer .sec01_map_info {max-width: 335px;margin: 0 auto 109px;}

/* sp contact */
.sp_contact{display:flex;justify-content:center;align-items:center;width:calc(100% - 56px);height:56px;position:fixed;left:0;z-index:99; bottom:-60px;transition: all 0.2s;}
.sp_contact.show{bottom: 0;}
.sp_contact li a{display: flex;background: #4191D9;justify-content: center;align-items: center;height: 56px;text-align: center;color: #fff;font-size: 12px;letter-spacing: 0.05em;line-height: 1.5em;}
	.sp_contact li a .lager {display: block;font-size: 16px;letter-spacing: 0.05em;margin: 4px 0 0;}
	.sp_contact li.sp_contact_mail {width: 72%;}
	.sp_contact li.sp_contact_mail a {border-top-left-radius: 5px;}
	.sp_contact li.sp_contact_tel {width: 28%;}
	.sp_contact li.sp_contact_tel a {background: #004B8E;font-size: 16px;}

/* to top */
.to_top{width:56px;height:56px;right:0;border-top-right-radius: 10px;font-size: 14px;bottom: -60px;}
.to_top.show{bottom: 0;}
.to_top:before{width:10px;height:5px;}
/*============ END 750 ============ */

}



/* screen-max:460px */
@media screen and (max-width: 440px) {
.sp440 {display: block !important;}
.pc440{display: none !important}

}

/* screen-max: 375px */
@media screen and (max-width: 375px) {
	.sp375 {display: block!important;}

}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
.sp360 {display: block !important;}
.pc360{display: none !important}
.sec01_top_img:before { background-size: 100% auto; }
.sec01_txt { font-size: 22px; }
.sec01_txt.sp { font-size: 18px; }
.sec01_list {padding: 0;}
.sec02_ttl { font-size: 18px; }
.sec02_ttl:before, .sec02_ttl:after { width: 34px; height: 74px; }
.sec01_main { padding: 28px 10px 19px; }
.sec02_main_list li { font-size: 14px; }
.sec02_main_list li .txt { width: 126px; }
.sec01_add { font-size: 14px; letter-spacing: 0.02em; }
	.sec03 {margin-top: -46vw;}
.sec03_top_ttl { font-size: 18px; letter-spacing: 0.03em; }
.sec03_list dl dd { padding-left: 10px; }
.sec03_list_txt li { font-size: 12px; }
.sec03_list_txt li:before { top: 7px; }
.sec03_main_item .img { margin-right: 5px; width: 110px; }
.sec03_main_item:nth-child(2n) .img { margin: 0 0 0 6px; }
.sec03_main_item { font-size: 13px; }
.sec03_time .txt {font-size: 14px;}
.idx_ttl { font-size: 20px; }
.idx_ttl .lager { font-size: 120%; }
.sec05_main_list li { max-width: 100%; font-size: 16px; width: 215px; }
.sec05_main_list li:not(:last-child), .sec05_main_list li:nth-child(2n) { margin-bottom: 20px; }
.sec05_info { padding-left: 10px; padding-right: 10px; }
.sec05_info_tel { font-size: 20px; }
.sec05_info_txt li { font-size: 18px; }
.sec05_info_txt li .ttl:after { top: 6px; }
.sec06_list li { width: 180px; height: 180px; font-size: 15px; }
.sec06_list li:nth-child(1) { margin: 0 0 -10px auto; }
.sec06_list li:before { width: 70px; right: calc(100% + 30px); top: 26px; }
.sec06_list li .txt:before { width: 44px; height: 33px; }
.sec06_list li:nth-child(2):before { width: 75px; left: calc(100% + 25px); top: 46px; }
.sec06_list li:nth-child(2) .txt:before { left: calc(100% - 11px); top: 25px; }
.sec06 {mask-image: none;background: url("../images/sec06_bg.svg") no-repeat top center/100%  auto;position: relative;z-index: 2;}
.sec06:after {background: url("../images/sec06_bg.svg") no-repeat bottom center/100%  auto;z-index: -2;width: 100%;height: 100%;bottom: 0;left: 0;content: '';position: absolute;pointer-events: none;}
.sec07_list li { font-size: 13px; }
.sec08_note { line-height: 1.5em; font-size: 14px; padding: 8px 5px 7px; }
.sec08_ttl { font-size: 19px; }
.sec08_list li { font-size: 15px; }
.sec08_bnr1 a .ttl { font-size: 180%; width: 170px; }
.sec08_bnr1 a, .sec08_bnr2 a { height: 140px; padding: 10px; }
.sec08_bnr2 a .ttl { font-size: 25px; padding: 7px 5px; }
.sec08_img .note { width: 90px; height: 90px; font-size: 16px; line-height: 1.5em; }
.sec09_ttl, .sec10_ttl { font-size: 20px; }
.sec09_item_img { width: 140px; }
.sec09_item_ttl { font-size: 16px; width: 170px; margin-left: -50px; min-height: 100px; padding-top: 10px; }
.sec09_item:nth-child(4) .sec09_item_ttl { padding: 30px 0 20px; }
.sec09_main_txt { font-size: 17px; }
.sec09_main .btn a { font-size: 14px; background-position: right 15px center; padding-top: 0;}
.sec11_en img { width: 250px; }
.sec12_item_ttl, .sec13_ttl { font-size: 20px; }
.sec12_item_img { width: calc(100% - 45px); }
.sec12_item_img .note { width: 90px; height: 90px; font-size: 14px; line-height: 1.5em; }
.sec12_item_img:after { height: 85px; background-size: auto 100%; }
.sec12_item:nth-child(6) .sec12_item_img .note { width: 100px; height: 100px; top: -23px; }
.sec13_list_txt li { font-size: 11px; }
.sec13_list dd .sec13_list_txt:nth-child(2) { height: 193px; }
.sec13 { mask-size: 100% 100%; }
.sec14_tab li { width: calc((100% - 6px) / 3); line-height: 1.5em; font-size: 14px; }
.sec15_bnr a { font-size: 18px; line-height: 1.2em; height: 90px; }
.ft_txt {padding: 0;}
.ft_txt li { font-size: 20px; height: 100px; }
.ft_txt li:nth-child(3) { font-size: 18px; }
.ft_txt li:nth-child(1) { height: 50px; }
.ft_note { font-size: 12px; }
.ft_add { font-size: 14px; letter-spacing: 0.02em; }
address { padding: 0; font-size: 14px; }
.nav_list>li>a, .nav_list>li>span, .nav_list .sub ul li a { font-size: 16px; }
.nav_list .sub ul li a { font-size: 14px; }
	.btn a {background-position: right 15px center;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.sec13_list_txt li:before {top: 8px;}
}